### Function

# AppStream ImageKind to_string

#### Declaration [src]

    const gchar*
    as_image_kind_to_string (
      AsImageKind kind
    )

#### Description [src]

Converts the enumerated value to an text representation.

#### Parameters

`kind`

  Type: `AsImageKind`

  The `AsImageKind`.

#### Return value

Type: `const gchar*`

String version of `kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.